Subject: [tsvwg] Stephen Farrell's No Objection on draft-ietf-tsvwg-behave-requirements-update-07: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Tue, 01 Mar 2016 05:17:56 -0800

Stephen Farrell has entered the following ballot position for
draft-ietf-tsvwg-behave-requirements-update-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-tsvwg-behave-requirements-update/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

- Thanks for the info about the IPR declaration in the write
up. It's useful to know that. 

- intro: Phrases like "greatly advanced" always make me think
I'm getting sales talk and make me wonder why. (In this case,
there was no other sales talk though, and thanks for that:-)
I think s/greatly advanced/documented/ would have been fine.

---

From: <[email-masked]>
Date: Tue, 1 Mar 2016 16:01:59 +0000

Hi Stephen,

> I think s/greatly advanced/documented/ would have been fine.

I fixed this in my local copy. Using a neutral wording is always preferable. 

The initial wording was there to acknowledge the contribution of those RFCs.

Thank you.

Cheers,
Med

> -----Message d'origine-----
> De : Stephen Farrell [mailto:[email-masked]]
> Envoyé : mardi 1 mars 2016 14:18
> À : The IESG
> Cc : [email-masked]; David L. Black;
> [email-masked]; [email-masked]; [email-masked]
> Objet : Stephen Farrell's No Objection on draft-ietf-tsvwg-behave-
> requirements-update-07: (with COMMENT)
>